html, body, div, span, applet, object, iframe, h1, h2,

 h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 

 address, big, cite, code, del, dfn, em, font, img, ins, 

 kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,

  b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, 

  legend, table, caption, tbody, tfoot, thead

  {

	margin:0px;

	padding:0px; 

  }

*{

	padding:0px;

	margin:0px;

}

body

{ width:920px;


background-color:#b7d4f9;

text-align:center; /* for IE */

margin:0 auto; /* for the rest */

}

.header

{

	width:920px;

	height:151px;

	margin:auto;

}

.wrapper-nav

{

	background:url(http://towingworld.wsmgt.net/images/nav-bg2.jpg)  repeat-x;

	height:40px;

	float:left;

	width:920px;	

	margin-left:5px;

}

.wrapper-nav2

{

	background:url(http://towingworld.wsmgt.net/images/nav-bg2.jpg)  repeat-x;

	height:40px;



	width:780px;	

}

.main-container

{

	width:920px;
	
	background-color:#b7d4f9;

	height:40px;

	margin:0 auto;

}



.logo

{

	width:455px;

	height:151px;

	float:left;

	padding-left:5px;

}

.search-bg

{

	width:250px;

	padding-top:0px;

	float:right;

	position:relative;

	z-index:9999;

}

.search-box

{

	width:250px;

	height:272px;

	float:right;

	position:absolute;

	right:0px;

	margin-right:5px;



}

.searchbox-inner

{

	margin:5px;

	width:250px;

	height:274px;

}

.online-res

{

	width:222px;

	height:30px;

	float:left;

	margin-top:10px;

	margin-left:20px;

}

.fields

{

	width:150px;

	height:auto;

	float:left;

	margin-left:10px;

	}

	.search-btn

	{

		width:131px;

		height:50px;

		margin-top:20px;

		float:left;

		margin-left:20px;

	}

	.white-txt

	{

		width:250px;

		padding-bottom:7px;

		padding-top:7px;

		float:left;

		margin-left:10px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:13px;

		color:#FFF;

		font-weight:bold;

	}

	

.fields2

{

	width: 90px;

	height:auto;

	float:left;

	margin-left:10px;

	}

	.fields3

{

	margin-top:5px;

	width:278px;

	height:28px;

	float:left;

	margin-left:10px;

	margin-top:15px;

	}


	.fields4

{

	margin-top:5px;

	width:144px;

	height:28px;

	float:left;

	margin-left:10px;

	margin-top:15px;

	}

.nav

{

background: url(http://towingworld.wsmgt.net/images/nav-bg.jpg) repeat-x center;

	font-size:13px;

	font-family:Trebuchet MS;

	font-weight: bold;

	height:40px;

	width:920px;

	float:right;

	margin-left:5px;


}



.nav ul

{

padding:0px;

margin:0px;

list-style:none;

}

.nav li

{

float:left;

display:block;

color:#FFFFFF;

line-height:40px;

}

.nav li a

{

padding-left:25px;

padding-right:25px;

display:block;

color:#FFFFFF;

text-decoration:none;

}

.nav li a:hover

{

	background:url(http://towingworld.wsmgt.net/images/nav-bg-hover.jpg) top left repeat-x; 

text-decoration:none;

}

.banner

{

	width:920px;

	margin:auto;

}

.images_slider

{

	width:610px;

	height:250px;

	float:left;

	margin:0px 0px 0px 6px;

}

.white-bg

{

	width:920px;

	background:url(http://towingworld.wsmgt.net/images/body-bg.png) top left repeat-y;

	margin:auto;

	height: auto;

}

.box-container

{

	width:850px;

	height:360px;

	margin-left:40px;



}

.box-container2

{

	width:850px;

	margin-left:40px;

	border-top:1px dotted #3693b9;

	padding-bottom:20px;

}

.box

{

	margin-top:30px;

	width:210px;

	height:300px;

	float:left;

	border-right:1px dotted #3693b9;

}

	.box-last

{

	margin-top:30px;

	width:210px;

	height:300px;

	float:right;



	}

	.box-txt

	{

		width:190px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		color:#848484;

		float:left;

		line-height:22px;

		padding-left:12px;

	}

		.box-txt-small

	{

		width:190px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:10px;

		color:#848484;

		float:left;

		line-height:18px;

		padding-left:12px;

		padding-top:10px;

	}

	.blue-txt

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		color:#03457c;

		font-weight:bold;

		

	}

	.box-txt2

	{

		width:300px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		color:#000000;

		float:left;

		line-height:16px;

		padding-left:12px;

	}

	.box-txt300

	{

		width:300px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:14px;

		color:#5d5858;

		float:left;

		line-height:20px;

		padding-left:12px;

	}



		.box-txt-small

	{

		width:190px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:10px;

		color:#848484;

		float:left;

		line-height:18px;

		padding-left:12px;

		padding-top:10px;

	}



		.box-txt-small2

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:11px;

		color:#000000;

		float:left;

	}


	.red-txt

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:14px;

		color:#e74c0f;

		font-weight:bold;

		

	}


	.blue-txt

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		color:#03457c;

		font-weight:bold;

		

	}

		.blue-txt a

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		color:#03457c;

		font-weight:bold;

		text-decoration:none;

		

	}

		.blue-txt2

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:14px;

		color:#03457c;

		font-weight:bold;

		text-decoration:none;

		

	}


			.blue-txt a:link

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		color:#03457c;

		font-weight:bold;

		text-decoration:none;

		

	}

			.blue-txt a:hover

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		color: #C00;

		font-weight:bold;

		text-decoration:none;

		

	}

	.contact

	{

		width:900px;

		float:left;

	}

	#sec_layer_middle2

{

	width:680px;

	float:left;

	margin:16px 11px 0px;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#6d6c6c;

	line-height:17px;

	text-align:justify;

}

.regformfield {

	background:none;

	background-image: url(http://towingworld.wsmgt.net/images/field1.jpg)!important;

	height: 20px;

	width:286px;

	padding:6px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	font-style:italic;

	color:#fff;

}

.regformfield2 {

	background:none;

	background-image: url(http://towingworld.wsmgt.net/images/field2.jpg) !important;

	height: 107px;

	width: 312px;

	padding:6px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	font-style:italic;

	color:#fff;

}





	.body-txt

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:16px;

		color:#6e6969;

		line-height:26px;

	}

	.welcome-txt

	{

		width:800px;

		margin-top:20px;

		padding-bottom:10px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:16px;

		color:#5d5858;

		line-height:26px;


	}

	.new-txt-580

	{

		width:590px;

		margin-top:20px;

		padding-bottom:10px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:16px;

		color:#3e3e3e;

		line-height:26px;


	}

	.new-txt

	{

		width:700px;

		margin-top:20px;

		padding-bottom:10px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:16px;

		color:#5d5858;

		line-height:26px;
		



	}




	

.footer-container

{

	border-top:1px dotted #3693b9;

	width:850px;

	height:75px;

	margin-left:40px;

	padding-top:5px;

	margin-top:20px;



}

.inner_footer

{

	border-top:1px dotted #3693b9;

	width:890px;

	height:25px;

	float:left;

	margin-left:40px;

	padding-top:5px;

	margin-top:20px;



}

.footr-txt-left

{

	width:310px;

	float:left;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#007dae;

	margin-top:15px;

	margin-left:5px;

}

#right_footer{

	float:right;

	width:500px;

}

.footr-txt-right

{

	float:right;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#007dae;

	margin-top:15px;

	margin-right:12px;

	width:70px;

}

.footr-txt-right a

{

	width:70px;

	padding:0px 0px 0px 20px;

	float:right;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#007dae;

	display:block;

	text-decoration:none;

}

.footr-txt-right a:link

{

	float:right;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#007dae;

	text-decoration:none;

}



.footr-txt-right a:hover

{

	float:right;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color: #006;

	text-decoration:none;

}

.search-brdr

{

	width:225px;

	height:40px;

	float:left;

	margin-left:10px;

	margin-top:5px;


}

.search-brdr2

{

	width:250px;

	height:125px;

	float:left;

	margin-left:10px;

	margin-top:10px;

	border-bottom:1px dotted #60cdfa;

}

.form-dropdown

{

	padding:5px;

	border:#98d9ef;

	width:80px;

}

.form-dropdown1

{

	padding:5px;

	border:#98d9ef;

	width:120px;

}

.form-dropdown2

{

	padding:5px;

	border:#98d9ef;

	width:280px;

}

.form-dropdown3

{

	padding:5px;

	border:#98d9ef;

	width:56px;

}


.clear

{

	clear:both;

}

#content_container{

	width:920px;

	margin:0 auto;

}

#inner_banner

{

	width:920px;

	margin:auto;

	background:url(http://towingworld.wsmgt.net/images/inner_banner.png) top center no-repeat;

	height:188px;

}

#white_container

{

	width:920px;

	background:url(images/body-bg.png) top left repeat-y;

	float:left;

}



#inner_content

{

	width:920px;

	margin:0px 0px 0px 20px;

	padding-top:10px;

}

h1{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:lighter;

	font-size:24px;

	color:#3e3e3e;

	margin:10px 0px 0px 0px;

}

h3{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:lighter;

	font-size:18px;

	color:#3e3e3e;

	margin:10px 0px 10px 0px;

}

#content_left{

	width:154px;

	float:left;

	padding-right:20px;

}


#ads_right{

	margin-top:30px;

	width:210px;

	float:left;

	padding-left:20px;

	border-left:1px dotted #3693b9;

}

.ad_h1{

	font-family:"Century Gothic";

	font-size:16px;

	color:#3e3e3e;

	padding:0px 0px 0px 15px;

}

.ads-txt{

	width:144px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#848484;

	float:left;

	line-height:22px;

	padding-left:18px;

}

.ads-txt-small{

	width:190px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#848484;

	float:left;

	line-height:18px;

	padding-left:18px;

	padding-top:10px;

}

#content_right{

	width:710px;

	float:left;

	padding-left:20px;

	margin-left:10px;

	border-left:1px dotted #3693b9;

}

#ads_left{

	margin-top:10px;

	margin-right:20px;

	width:144px;

	float:left;

}





.footr-txt-right-full
{
	float:right;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#007dae;
	margin-top:15px;
	margin-right:12px;
	width:525px;
}
.footr-txt-right-full a
{

	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#007dae;
	display:block;
	text-decoration:none;
	padding-left:15px;
}
.footr-txt-right-full a:link
{
	float:right;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#007dae;
	text-decoration:none;
}

.footr-txt-right-full a:hover
{
	float:right;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration:none;
}





.footr-txt-left
{
	width:305px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#007dae;
	margin-top:15px;
	margin-left:0px;
}
.footr-txt-left
{
	width:305px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#007dae;
	margin-top:15px;
	margin-left:0px;
}
.footr-txt-left
{
	width:305px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#007dae;
	margin-top:15px;
	margin-left:0px;
}
.footr-txt-left
{
	width:305px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#007dae;
	margin-top:15px;
	margin-left:0px;
}
/* NAVIGATION
---------------------------------------------------------------------------------------------------------------------------------------------------*/
.nav2 { text-align: left; color: 	#ffffff; padding: 0px 0 0 0px; width: 125px; }
.nav2 li { 
	font-weight: bold; 
	margin: 5px 0 5px 0px; 
	padding: 0px 0 0 0px; 
	height: 30px;
}
.nav2 li a { color: #ffd504; text-decoration: none; background: #112854;  padding: 5px 0 0 10px; display: block; height: 25px;}
.nav2 li a:hover { color: #112854; text-decoration: none; background: #ffd504; display: block; height: 25px;}


